Commit 767ab3fd authored by Matthieu Boileau's avatar Matthieu Boileau

Update README.md

parent 70c73fbf
......@@ -3,8 +3,8 @@
## Dépendances
- `wget`
- `python3`
- paquets python listés dans `requirements.txt` à installer avec :
- `python 3.6` (pour le support de fstring)
- les paquets python listés dans `requirements.txt` à installer avec :
```bash
pip install -r requirements.txt
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment